Commit afe42314 authored by Michele Compostella's avatar Michele Compostella
Browse files

Update README.md

parent ebf1264d
...@@ -21,7 +21,7 @@ In order to build the Docker image, the following software is required on the lo ...@@ -21,7 +21,7 @@ In order to build the Docker image, the following software is required on the lo
* curl * curl
* wget * wget
* git * git
* docker * [docker](https://docs.docker.com/install/)
#### Important: #### Important:
The workflow presented in this repository uses the GAP library for the software QUIP. When installing this software, you are accepting the [GAP license agreement](http://www.libatoms.org/gap/gap_download.html). The workflow presented in this repository uses the GAP library for the software QUIP. When installing this software, you are accepting the [GAP license agreement](http://www.libatoms.org/gap/gap_download.html).
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment